مشهد، دانشگاه فردوسی مشهد، دانشکده مهندسی، مرکز تخصصی آپا

0

سبد خرید

آخرین مقالات

دسته بندی ها

آسیب پذیری های سطح بالا و بحرانی(23-24 آذرماه)

آسیب پذیری های سطح بالا و بحرانی(23-24 آذرماه)

CVE-2022-2536

این آسیب‌پذیری در افزونه ی ورد پرس شرایط دسترسی به داده ها و دور زدن محدودیت ها را با افزایش دسترسی برای  مهاجمان  فراهم می سازد .

سطح آسیب پذیری : 7.5 بالا

لینک راهکار: https://www.wordfence.com/vulnerability-advisories-continued/#CVE-2022-2536

___________________________________

CVE-2022-31702

این آسیب‌پذیری در VMware (vRealize Network Insight ( vRNI )) امکان تزریق دستور و اجرای دستور بدون احراز هویت را برای مهاجم فراهم می سازد .

سطح آسیب پذیری : 9.8 بحرانی

لینک راهکار: https://www.vmware.com/security/advisories/VMSA-2022-0031.html

_________________________________

CVE-2022-31700

این آسیب‌پذیری در  VMware Workspace اجرای کد از راه دور را برای  مهاجمان  فراهم می سازد .

سطح آسیب پذیری : 7.2 بالا

لینک راهکار: https://www.vmware.com/security/advisories/VMSA-2022-0032.html

_____________________________________

CVE-2022-31705

این آسیب‌پذیری در  VMware ESXi امکان اجرای کد از راه دور را  برای  مهاجمان  فراهم می سازد .

سطح آسیب پذیری : 8.2 بالا

لینک راهکار: https://www.vmware.com/security/advisories/VMSA-2022-0033.html

______________________________________________

CVE-2022-31703

این آسیب‌پذیری در VMware (vRealize Network Insight ( vRNI )) امکان خواندن فابل دلخواه از سرور را برای مهاجم فراهم می سازد .

سطح آسیب پذیری : 7.5 بالا

لینک راهکار: https://www.vmware.com/security/advisories/VMSA-2022-0031.html

____________________________________

CVE-2022-46609

این آسیب‌پذیری در Python3 (RESTfulAPI) شرایط افزایش امتیازات دسترسی و دسترسی به اطلاعات حساس کاربران را برای مهاجم فراهم می سازد .

سطح آسیب پذیری : 9.8 بحرانی

لینک راهکار: https://github.com/herry-zhang/Python3-RESTfulAPI/

_______________________________________

CVE-2022-44832

این آسیب‌پذیری در D- Link DIR – 3040 امکان  تزریق فرمان را برای مهاجم فراهم می سازد .

سطح آسیب پذیری : 9.8 بحرانی

لینک راهکار: راهکار منتشر نشده

 _________________________________

CVE-2022-4440

این آسیب‌پذیری در Google Chrome (نسخه‌های قبل از 108.0.5359.124 ) امکان  استفاده پس از آزادسازی (Use after free) را مهاجم راه دور فراهم می سازد .

سطح آسیب پذیری : 8.8 بالا

لینک راهکار: https://chromereleases.googleblog.com/2022/12/stable-channel-update-for-desktop_13.html

_____________________________________________

CVE-2022-34271

این آسیب‌پذیری در Apache Atlas (0.8.4 تا 2.2.0) امکان  دسترسی و نوشتن بر روی سیستم فایل سرور رابرای مهاجم فراهم می سازد .

سطح آسیب پذیری : 8.8 بالا

لینک راهکار:

۱٫  https://lists.apache.org/thread/0rqvcxo6brmos9w3lzfsdn2lsmlblpw3

۲٫ https://issues.apache.org/jira/browse/ATLAS-4622

______________________________________________

منابع و مراجع

https://nvd.nist.gov/vuln/detail/CVE-2021-3466

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3466

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

مقالات مرتبط

© تمامی حقوق وبسایت متعلق به مرکز تخصصی آپا دانشگاه فردوسی مشهد می‌باشد